    #slidr-home-demo>div {
        line-height: 285px;
        width: 100%;
        height: 100%;
        text-align: center;
        font-size: 100px;
        font-weight: 400;
        letter-spacing: -3px;
        display: none;
        color: white
    }

    #slidr-home-demo {
        width: 100%;
        height: 350px;
        margin: 0 auto
    }
    #slidr-home-demo>div {
        line-height: 285px;
        width: 100%;
        height: 100%;
        text-align: center;
        font-size: 100px;
        font-weight: 400;
        letter-spacing: -3px;
        display: none;
        color: white
    }
    .demo-slides div{width:100%;padding: 0;}
@media screen and (max-width:1028px) { 
    #slidr-home-demo>div img{width:100vw;height:auto;}
    #slidr-home-demo{height:280px;}
}